Bug 1766080 - Please add postgrey to EPEL-8
Summary: Please add postgrey to EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: postgrey
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-28 08:31 UTC by Dimitris
Modified: 2020-01-19 00:17 UTC (History)
6 users (show)

Fixed In Version: postgrey-1.37-9.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-19 00:17:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Dimitris 2019-10-28 08:31:09 UTC
Description of problem:

Please add postgrey to EPEL-8.

It is quite important to email servers.

Thank you.

Comment 1 Vasiliy Glazov 2019-12-26 06:40:18 UTC
Maintainers, please add me as comaintainer. I will build it for EPEL and update for fedora if needed.
My FAS: vascom.

Now I going to request epel8 branch.

Comment 2 Fedora Update System 2019-12-27 06:11:45 UTC
FEDORA-EPEL-2019-60997aecd2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-60997aecd2

Comment 3 Fedora Update System 2019-12-30 06:33:35 UTC
FEDORA-EPEL-2019-60997aecd2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-60997aecd2

Comment 4 Fedora Update System 2020-01-04 20:23:44 UTC
postgrey-1.37-9.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-60997aecd2

Comment 5 Joe Pitt 2020-01-05 21:58:11 UTC
Hopefully this will release in 14 days, then it just OpenDKIM and OpenDMARC before I can build a mail server...

Comment 6 Fedora Update System 2020-01-19 00:17:22 UTC
postgrey-1.37-9.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.